.sitemap .site-main-content .site-content ul ul li a {
    color: #000000;
    font-size: 13px;
    font-weight: 200 !important;
}
.sitemap .site-main-content .site-content ul{
    margin-left: 0px !important;
    padding-left: 0px !important;
}
.sitemap .site-main-content .site-content .sitemap_div li {
    color: #2b4693 !important;
    list-style-type: none;
    /* text-align: center; */
}
.sitemap .site-main-content .site-content .sitemap_div ul ul li a {
    /*color: #a3a4a6!important;*/
    font-size: 14px;
}
.sitemap_div a {
    color: #2b4693 !important;
}
.sitemap_div a.pages_li_a_href{
/*color: #a3a4a6!important;*/
    font-size: 14px;
}
.sitemap .site-main-content .site-content .col-md-2.sitemap_div {
    border-right: solid #f1f0ee 2px;
padding-right:0px;
}
/*add this code site map design*/

.sitemap_div a{
    font-size: 14px;
}
.sitemap_div li{ color: #2b4693;}

#myTab li a{
    /*color: !important;*/
    font-size:15px;
    font-weight:bold;
border:1px solid #2b4693}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    color: #fff;
    background-color: #2b4693 ;
}
.nav-tabs .nav-link{
    color: #2b4693 ;
}
